Footer

Your go-to destination for discovering trending open-source projects and uncovering the insights that matter

Legal

  • Terms and conditions
  • Privacy policy

More

  • Pricing
  • Advertise
  • onedump
  • gosnakego
  • Contact us

Social

  • X (Twitter)
  • GitHub
Trendshift owl
What they build speaks louder than words
© 2026 Trendshift, created by Julian Li with ❤️
SignalAdvertise
Trendshift
SignalAdvertise
Sign in
Trendshift owl

Discover trends that matter

DailyWeeklyMonthlyYearly
Live mentionsTopics
RepositoriesDevelopers
InsightsStats

ClawBench
ClawBench
Busbar
Busbar
Bifrost
Bifrost

aperedera/SwiftZSTD

Swift wrapper around ZSTD compression lib

Visit GitHub
Swift
88
12
3 contributors
Custom license
FeaturedAdvertise to 180K+ monthly visitors
ClawBench

a benchmark for personal agents

Busbar

Control what AI can do before it acts

Bifrost

Enterprise AI Gateway Built For Scale: Route, Govern, and Secure All Your AI Traffic

Momentum

How fast aperedera/SwiftZSTD is gaining stars, and where it lands on Trendshift and GitHub Trending

Activity and trending

Stars, forks and merged pull requests each day or month, lined up with the repository's rank on Trendshift Trending

Sep 28 – Oct 22, 2026

Stars +1 in 25 days

01
1

Forks +2 in 25 days

01
1

Merged PRs 0 in 25 days

01

Trendshift Trendingwhere the repository ranked each day it made the top 25

Not in the Trendshift top 25 in this period

Sep 28Oct 2Oct 6Oct 10Oct 14Oct 18Oct 22
The left and right arrow keys step from day to day; Home and End go to the first and the last

Stars, forks, merged pull requests and Trendshift Trending rank, by day
DayStars gainedForks gainedMerged PRs
Mon, Sep 28, 2026+0+10
Tue, Sep 29, 2026+0+00
Wed, Sep 30, 2026+0+00
Thu, Oct 1, 2026+0+00
Fri, Oct 2, 2026+0+00
Sat, Oct 3, 2026+0+00
Sun, Oct 4, 2026+0+00
Mon, Oct 5, 2026+0+00
Tue, Oct 6, 2026+0+00
Wed, Oct 7, 2026+0+10
Thu, Oct 8, 2026+0+00
Fri, Oct 9, 2026+0+00
Sat, Oct 10, 2026+0+00
Sun, Oct 11, 2026+0+00
Mon, Oct 12, 2026+1+00
Tue, Oct 13, 2026+0+00
Wed, Oct 14, 2026+0+00
Thu, Oct 15, 2026+0+00
Fri, Oct 16, 2026+0+00
Sat, Oct 17, 2026+0+00
Sun, Oct 18, 2026+0+00
Mon, Oct 19, 2026+0+00
Tue, Oct 20, 2026+0+00
Wed, Oct 21, 2026+0+00
Thu, Oct 22, 2026+0+00
Total+1+20
  • 1#1 on the list
  • 7Rank that day
  • Not trending

You might also like

Repositories close to aperedera/SwiftZSTD
FeaturedAdvertise to 180K+ monthly visitors
Busbar

Control what AI can do before it acts

Bifrost

Enterprise AI Gateway Built For Scale: Route, Govern, and Secure All Your AI Traffic

ClawBench

a benchmark for personal agents

mw99/DataCompression

Swift

Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)

30258

weichsel/ZIPFoundation

Swift

Effortless ZIP Handling in Swift

2.7k395

marmelroy/Zip

Swift

Swift framework for zipping and unzipping files.

2.6k461

facebook/zstd

C

Zstandard - Fast real-time compression algorithm

28.1k2.6k

gyscos/zstd-rs

Rust

A rust binding for the zstd compression library.

661134

hellobertrand/zxc

C

Lossless compression C library built for ultra-fast decode. Faster than LZ4 (+35% to 105%+; best on ARM64), at a better ratio. Official Rust, Python, Node.js, Go and WASM bindings. Write-once/read-many, with optional seekable archives for O(1) random access.

51616

SpringMT/zstd-ruby

C

Ruby binding for zstd(Zstandard - Fast real-time compression algorithm)

8533

square/zstd-kmp

C++

Zstandard compression for Kotlin Multiplatform

1227

tgrapperon/swift-dependencies-additions

Swift

More dependencies for `swift-dependencies`

34153